body {
	font: 15px/22px Arial, Helvetica, sans-serif;
	color: #003333;
	padding: 0px;
	margin: 0;
	text-align: center;
	background: #FFFFFF;
}
@media (min-width: 1225px) {
	body {
		padding-top: 20px;
	}
}
#hdr img {
	width: 100%;
	height: auto;
	display: block;
}
#wrapper {
	max-width: 1225px;
	margin-right: auto;
	margin-left: auto;
}

#nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#nav ul li {
	padding: 0;
}
#contact,
.menu {
	background-color: #E5F3CB;
}
.menu.on {
	max-height: 0;
	overflow: hidden;
}
.menu.active {
	max-height: none;
}
#contact p {
	margin: 0px;
	padding: 10px;
}
#contact p a {
	width: 100%;
	padding: 2px 10px;
	margin: 0 -10px;
}
#contact p.last {
	padding-bottom: 4px;
}
#contact p.address {
	padding-top: 0;
	margin-top: -10px;
}
#contact p.address span:first-of-type::after {
	content: "\2022";
	padding-left: 7px;
	padding-right: 7px;
}
.menu a {
	display: block;
	padding: 4px 10px;
}
.menu a:hover {
	background: #fff;
}
.menu-toggle {
	cursor: pointer;
	padding: 10px;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	background-color: #E5F3CB;
	text-align: center;
	font-size: 130%;
	font-weight: bold;
	color: #798e4d;
	display: none;
}
.menu-toggle.on {
	display: block;
}
.menu-toggle::after {
	content: "\25BC";
	padding-left: 8px;
}
.menu-toggle.active::after {
	content: "\25B2";
}
.menu-toggle:hover,
.menu-toggle.active {
	background-color: #6e8936;
	color: #fff;
}
a {
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 0.05em;
}
a:link {
	color: #003333;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 0.05em;

}
a:visited {
	color: #003333;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 0.05em;
}
a:hover {
	color: #C32A26;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 0.05em;
}
#press #presslink a,#mission #missionlink a, #menu #menulink a, #staff #stafflink a, #faq #faqlink a, #employment #employmentlink a, #reading #readinglink a, #champ #champlink a, #models #modelslink a, #green #greenlink a {
	color: #999999;
}
#nav ul #bookinglink,
#nav ul #shoplink{
	padding:0;
}
#nav ul #bookinglink a {
	display:block;
	text-transform:uppercase;
	letter-spacing:0.1em;
	background-color:#C3DD8E;
	padding:10px 0;
	text-align:center;
	font-size:130%;
	color:#516130;
}
#shoplink,
#bookinglink {
	width: 50%;
	float: left;
}
#nav ul #shoplink a {
	display:block;
	text-transform:uppercase;
	letter-spacing:0.1em;
	background-color: #821310;
	padding:10px 0;
	text-align:center;
	font-size:130%;
	color:#fff;
}
#nav ul #bookinglink a:hover {
	background-color:#6e8936;
	color:#fff;
}
#nav ul #shoplink a:hover {
	background-color:#c32a26;
	color:#fff;
}

#content {
	text-align: left;
	height:auto !important;
	float: left;
}
#pics img {
	width: 100%;
	height: auto;
}
/* #staff #content p {
	margin-bottom:40px;
} */
#staff #content .staff-photo {
	margin-bottom: 0;
}
#champ #content p {
	text-align: center;
}
#foot {
	clear: both;
	margin-top: 0px;
	padding-top: 30px;
	font-size: 10px;
}
.border {
	border-bottom: 2px solid #C3DD8E;
}
p {
	padding: 0 20px 0 20px;
	margin: 10px 0 20px 0;
}
h1 {
	font-size: 14px;
	line-height: 20px;
	padding: 0 20px 0 20px;
	margin: 10px 0 20px 0;
	color: #C32A26;
}
h2 {
	font-size: 12px;
	line-height: 20px;
	padding: 0 20px 0 20px;
	margin: 10px 0 0px 0;
	text-transform: uppercase;
	color: #C32A26;
}
.menulist {
	margin-left: 50px;
	padding: 0;
}
.haircare .menulist, .skincare .menulist, .nailcare .menulist, .wax .menulist {
	list-style: none;
	margin-left: 20px;
	margin-top: -20px;
}
.haircare .menulist li, .skincare .menulist li, .nailcare .menulist li, .wax .menulist li {
	display: inline;
	padding-right: 10px;
}
.haircare #haircare, .skincare #skincare, .nailcare #nailcare, .wax #wax {
	display: none;
}
ol li{
	padding-bottom:20px;
}
.warning {
	font-weight:bold;
	color:#900;
}
@media (min-width: 500px) {
	#nav {
		float: left;
		width: 35%;
		max-width: 212px;
		text-align: left;
		border-right: 2px solid #C3DD8E;
	}
	#contact p.address {
		padding: 10px;
		margin-top: 0;
	}
	#contact p.address span {
		display: block;
	}
	#contact p.address span:first-of-type::after {
		content: "";
		padding: 0;
	}
	.menu.on {
		max-height: none;
	}
	#nav ul {
		padding: 10px 0 0 0;
	}
	#greenlink {
		margin-bottom:8px;
	}
	.menu a {
		padding: 0 10px;
	}
	.menu-toggle.on {
		display: none;
	}
	#shoplink,
	#bookinglink {
		width: 100%;
		float: none;
	}
	#content {
		width: 64%;
	}
	#content * {
		max-width: 500px;
		margin-left: auto;
		margin-right: auto;
	}
}
@media (min-width: 925px) {
	#pics {
		float: right;
		width: 24%;
	}
	#nav ul {
		padding-top: 20px;
	}
	#content {
		padding-top: 12px;
	}
	.menu a {
		padding: 2px 10px;
	}
	#nav ul #employmentlink {
		margin-bottom: 10px;
	}

	#content {
		width: 52%;
	}
	#staff #content {
		width: 75%;
	}
	#content * {
		max-width: 475px;
		margin-left: auto;
		margin-right: auto;
	}
	#staff #content * {
		max-width: 555px;
		margin-left: auto;
		margin-right: auto;
		padding-right: 180px;
	}
	#staff #content .staff-photo {
		padding: 0;
		max-width: none;
	}
	#staff #content img {
		float: right;
		clear: both;
		padding: 24px 0 0 0;
	}
}
@media (min-width: 1210px) {
	#pics {
		width: 30%;
	}
	#content {
		padding-top: 18px
	}
}
@media (min-width: 1125px) {
	#pics {
		width: 28%;
	}
}
